[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetLineSettings

Get current line drawing settings

## Declaration

Source position: graphh.inc line 764

`procedure GetLineSettings(`
`var ActiveLineInfo: LineSettingsType`
`);`

## Description

GetLineSettings returns the current Line settings in LineInfo

## Errors

None.

## See also

SetLineStyle |  | Set line drawing style